rawhide: libudev version bump, merged into systemd, libudev user need rebuild

Sandro Mani manisandro at gmail.com
Wed Jun 6 14:40:24 UTC 2012


>
>
> We discussed it recently with Kay. We will split out a systemd-libs
> subpackage to be more multilib-friendly. That said, we are not aware of any
> specific issues with having both systemd.{x86_64,i686} installed.
>
> Just to elaborate: The issues I was referring to happened during a
F16->rawhide upgrade last December, when mistakenly doing yum upgrade
instead of distro-sync. I don't recall the specific symptoms, and didn't
investigate further since they went away with a yum erase --remove-leaves
systemd.i686. However, they might also have been caused by one of systemd's
dependencies.

Anyway, thanks for the clarifications.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.fedoraproject.org/pipermail/devel/attachments/20120606/dbd9ea12/attachment.html>


More information about the devel mailing list